=== debian/control ===
Source: jolicloud-webapp-readprint
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-readprint
Provides: prism-webapp-readprint
Replaces: prism-webapp-readprint (<= 1.0)
Conflicts: prism-webapp-readprint (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.readprint.com/
Description: Jolicloud web application for ReadPrint
 The ReadPrint web site running in a simple Jolicloud window.

Package: prism-webapp-readprint
Architecture: all
Depends: jolicloud-webapp-readprint
Description: Transitional package for jolicloud-webapp-readprint
 This is a transitional package for jolicloud-webapp-readprint, and can safely
 be removed after the installation is complete.
